# Ogre Resources Configuration for EditScene Editor

[General]
FileSystem=resources
FileSystem=resources/materials
FileSystem=resources/materials/scripts
FileSystem=resources/meshes
FileSystem=resources/textures
FileSystem=resources/buildings
FileSystem=resources/buildings/parts/pier
FileSystem=resources/buildings/parts/furniture
FileSystem=resources/vehicles
FileSystem=resources/fonts
FileSystem=resources/debug
FileSystem=resources/terrain

[Popular]
FileSystem=resources/materials/programs
FileSystem=resources/materials/textures

[Essential]
Zip=/usr/share/OGRE-14/media/packs/SdkTrays.zip
